Safari1.1にクッキーが漏洩する脆弱性あり

クラシックなセキュリティバグをSafari1.1も持っていた。

ネタ元:

んで、対処はこちら。早っ!

おなじみヘチマコンピュータさん、仕事早すぎ。

上記脆弱性はWebKitを用いているアプリケーションすべてに該当するとの事で、Cocoaアプリケーションすべてに対して有効とのこと。詳細は、必ず読みにいってください。

詳細なドキュメント

id:vm_converterさんがこの脆弱性に関して、ウチなぞよりも有用なドキュメントを作成しています。

このクッキー漏洩脆弱性がどういう意味を持つのか、今回の件に限らない、Cookie関連の脆弱性に関する一般的な対処法など、とにかく有用です。ぜひともご一読お願いします。

ネタ元として紹介されるのは構わないんですが、内容が内容なんで上記vm_converterさんとこにリンクしてほしいな…ていうかウチ「はてなダイアリーさん」じゃないし(苦笑

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

%d人のブロガーが「いいね」をつけました。